@import '../../../node_modules/bootstrap-sass/assets/stylesheets/bootstrap/buttons';
.btn {
    &:hover,
    &:focus {
        outline: none;
    }
}

.btn-primary {
    &:hover,
    &:focus {
        background-color: $btn-primary-bg;
        border-color: $btn-primary-bg;
        -webkit-box-shadow: 0 0 11px #2121213b;
        box-shadow: 0 0 11px #2121213b;
    }
}